@charset "utf-8";

/* CSS Document */

.logo-footer {

	background:url(images/Marriott_logo.png) no-repeat 50% 50%;	

}

.welcome-box h1 {

	text-shadow:rgba(255,255,255,1) !important;	

}

.logo-hotel2 {

	background:url(../images/casadeplayalogo.png) no-repeat 50% 50%;	

	width:200px;

	height:200px;

	display:block;

	text-indent:-9999px;

	overflow:hidden;

	margin:0 auto -2px;

}

.logo a:after {

	

		

}

.book-container{

 	background:rgba(175, 175, 175, 0.5) !important;	

    position: fixed;

    width: 100%;

    max-width: 1440px;

    bottom: 0;


}

#header .holder-top {

background:rgba(255,255,255,1)!important;	

height: 36px; 

width:70%;

}

.navbar-form {

 background:rgba(160,7,43,0.5) !important;		

}

/*.navbar-form input[type=submit] {

 background:rgba(160,7,43,0.5) !important;		

}*/



.offer-box {

background:#000000 !important;	

}

/*#header .social {

display:none !important;		

}*/

#sharethis {

display:none !important;	

}

#catapult-cookie-bar {

	display:none !important;	

}

/*background:rgba(160,7,43,0.7) !important;	*/



.post .holder {

	 background:rgba(160,7,43,0.3) !important;	

}

.post .more {

	 background:rgba(0,0,0,0.7) !important;	

}

.offers-box2 {

		/*background:url(../images/bg.jpg);*/	

}

.bookingbanner a {

		color:rgba(204,204,204,1) !important;

}

#nav li a {

	color:#FFF !important;
	position: relative;
    top: 5px;
}





.row-offers .price strong, .row-carousel .text-box strong {

color:#333333 !important;	

}

.blogfeature {

display:none;	

}

#footer {

	 background:rgba(0,0,0,1) !important;		

}